RubyGems Navigation menu

baza_migrations 0.0.2

Migrations support for the Baza database framework in Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - January 27, 2017 (13.5 KB)
  2. 0.0.1 - January 06, 2016 (13.5 KB)
  3. 0.0.0 - April 18, 2015 (10 KB)

Runtime Dependencies (3):

baza ~> 0.0.20
string-cases ~> 0.0.1

Development Dependencies (10):

bundler ~> 1.0
jeweler = 2.3.3
pry >= 0
rdoc ~> 3.12
rspec = 3.5.0
rubocop >= 0
sqlite3 >= 0
wref = 0.0.8

Owners:

Authors:

  • kaspernj

SHA 256 checksum:

1a13cec534c2e65a7f062f6097c62d233409313c6cc231bf37a7f3de8fa6e223

Total downloads 60,138

For this version 50,222

License:

MIT

Required Ruby Version: >= 0

Links: